Subject: Ticket re-opened - [#3569] virtual app Les Mills Hamilton
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Thu, 28 May 2020 21:54:04 +0000

Hi Pritish Nandi,  Ticket “#3569 – virtual app Les Mills Hamilton” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3569 to view the ticket.  Ticket comment   
 
 Thanks Charlotte 

 
 
 Get Outlook for iOS

 

 

 Jo Archibald​
 
   |  
 Group Fitness Manager 

 Les Mills Hamilton 
  |  
 [email-masked] 

 
 
 747 Victoria Street 
 ,  
 Hamilton 
  |  
 www.lesmills.co.nz 
 
  P: (07) 838 6274   
    
  Unsubscribe: To unsubscribe from any further communications from this email address please reply UNSUBSCRIBE in the subject line of a reply email. ​ 

 

  
 From: Les Mills International <[email-masked]> 
Sent: Friday, May 29, 2020 9:52:59 AM 
To: Jo Archibald <[email-masked]> 
Subject: Re: virtual app Les Mills Hamilton

 

 Hi Jo, 
 ​ 
 
 I'm happy to confirm that there have been no further AV related problems since 1pm on Tuesday, so it looks like the issue is resolved.  I'll close this ticket now but feel free to reach out if you need further support. 
 ​ 
 
 Have a great long weekend! 
 ​ 
 Kind regards 
 ​ 
 Charlotte 
 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3569

 

 
 
 On Wed, 27 May at 11:59 AM 
, Jo Archibald <[email-masked]> wrote:

 Thanks Charlotte, that’s really helpful. Fingers crossed! 

 
 
 Get 
Outlook for iOS  

 

 

 

 Jo Archibald​
 
   |  
 Group Fitness Manager 

 

 

 Les Mills Hamilton 
  |  
 [email-masked] 

 

 

 

 747 Victoria Street 
 ,  
 Hamilton 
  |  
 www.lesmills.co.nz 

 

 

 P: (07) 838 6274  

 

 

  

 

 

 Unsubscribe: To unsubscribe from any further communications from this email address please reply UNSUBSCRIBE in the subject line of a reply email. 
​ 

 

 

 
 
 From: Les Mills International <[email-masked]> 
Sent: Wednesday, May 27, 2020 10:44:51 AM 
To: Jo Archibald <[email-masked]> 
Subject: Re: virtual app Les Mills Hamilton  

 
 
 Hi Jo, 
 ​ 
 
 Sure, happy to check this for you.  The 5.15am CXWORX class on Monday looks Ok at our end, it appears to have started and completed on time.  The 7.15am CXWORX class on Monday suffered multiple AV related disconnections, could it be this class
 that you're talking about? 
 ​ 
 
 The good news is that since 1pm yesterday I can't see any further AV related problems, so perhaps the work your AV provider did yesterday has resolved it?  I'll keep an eye on your playback data for the next few days and report back if I see
 anything of concern. 
 ​ 
 
 Kind regards 
 ​ 
 Charlotte 
 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3569  

 

 
 On Wed, 27 May at 9:31 AM 
, Jo Archibald <[email-masked]> wrote:
 
Hi Charlotte 

 
 
I think our AV may have been doing something to the system at that time yesterday.  

 
 
Are you able to check what happened on Monday (25th May) in the class 5:15am-5:45am. It was a CX class and it glitched out about 4 times and completely restarted at track 4. 

 
 
We've already swapped out the apple adapter, and EDID. We're working with our AV provider and trying to rule out certain things to isolate the problems. 

 
 
thanks 
 
jo 

 

 

 

 

 Jo Archibald​
 
   |  
 Group Fitness Manager 

 

 

 Les Mills Hamilton 
  |  
 [email-masked] 

 

 

 

 747 Victoria Street 
 ,  
 Hamilton 
  |  
 www.lesmills.co.nz 

 

 

 P: (07) 838 6274  

 

 

  

 

 

 Unsubscribe: To unsubscribe from any further communications from this email address please reply UNSUBSCRIBE in the subject line of a reply email. 
​ 

 

 

 
 
 From: Les Mills International <[email-masked]> 
Sent: Tuesday, May 26, 2020 4:58 PM 
To: Jo Archibald <[email-masked]> 
Subject: Re: virtual app Les Mills Hamilton  

 
 
 Hi Jo, 

 
 I've taken a look at the data from today and can see that CXWORX at 1.15pm failed 3 minutes in to the class due to an AV related issue where the iPad lost connection with the screen.  Were there any other failings reported today? 
 ​ 
 
 We don't provide a report as such but can look into what might be going wrong and suggest the next steps.  For AV related problems I'd suggest trying an alternative Apple adapter, switching out the HDMI cables or checking with your AV provider
 to make sure all the equipment is setup correctly, including the EDID. 
 ​ 
 
 ​Would you like to include your AV provider in this thread so we can get that conversation going? 
 ​ 
 Thanks 
 ​ 
 Charlotte 
 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3569